漏洞信息详情

Vikingboard 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200609-171
  • 危害等级: 中危
  • CVE编号: CVE-2006-4708
  • 漏洞类型: 跨站脚本
  • 发布时间: 2006-09-12
  • 威胁类型: 远程
  • 更新时间: 2006-09-13
  • 厂        商: vikingboard
  • 漏洞来源: Hessam-x is credit...

漏洞简介

Vikingboard 0.1b中的多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过(a)help.php和(b)search.php中的(1)act参数,以及(2)report.php中的p参数注入任意Web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 19916

链接:http://www.securityfocus.com/bid/19916

来源: BUGTRAQ

名称: 20060908 Vikingboard 0.1b Multiple Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/445719/100/0/threaded

来源: SREASON

名称: 1539

链接:http://securityreason.com/securityalert/1539

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多